Still dreaming of a White Christmas...?

~Z~ Man Posted in Component Development 12 months ago

Yes, of course!

But honestly I gave up hope on that some days ago completely.

And while sipping a cold beer outside on my terrace, just wearing some cut-off jeans, light sandals and a pair of cheap sunglasses, I decided to make at least my Ossn site look winterly and simply ignore the +10°C heat burning down from the skies.

Hence, for everyone still whishing that dream to come true: Here's FrostyFlakes 1.0.

Enjoy, a merry christmas, and kind regards.

~Z~ 😎


https://www.opensource-socialnetwork.org/component/view/2702/frostyflakes

Replies
bb Daniel DeSouza Replied 12 months ago

Thanks Arsalan Shah, I totally forgot the upgrade process, now my site is updated, Thanks for the reminder

German Arsalan Shah Replied 12 months ago

Daniel did you followed the steps? did you run the upgrade/upgrade.php?

bb Daniel DeSouza Replied 12 months ago

Hi Zman, I updated my site to 4.6, i think i see the possible problem, but i don't know how to fix it. When i was updating from my 4.3.1 version, something went wrong and one of the boxes in the back office dashboard says "My OSSN Version" 4.3.1 and another box says "My OSSN Files Version" 4.6. How do i delete the 4.3.1 box?

German ~Z~ Man Replied 12 months ago

Hmm ... looks like you didn't update your site (correctly) to the latest Ossn version (4.6) ?!

As mentioned on the FrostyFlakes component page: it requires Ossn 4.6

bb Daniel DeSouza Replied 12 months ago

The Frosty Flackes component is a good idea, but it is not allowing me to enable it, the enable button is not here. It loads well, but when i go to enable the component, the green enable button is not there, only the red delete button.